.index-cat-col {
  @include media-breakpoint-up(lg) {
    &:nth-child(4) {
      display: none;
    }
  }
  @include media-breakpoint-down(sm) {
    &:nth-child(3),
    &:nth-child(4) {
      display: none;
    }
  }
}







.article-card {

  margin-bottom: 46px;
  @include media-breakpoint-up(lg) {
    margin-bottom: 96px;
  }

}

.open-category {
  .article-card {

    margin-bottom: 46px;
    @include media-breakpoint-up(lg) {
      margin-bottom: 56px;
    }
  
  }
}

.card-article-image {
  background: #F4F4F4;
  position: relative;
  margin-bottom: 8px;
  width: 100%;

  @include media-breakpoint-up(lg) {
    margin-bottom: 16px;
  }

  .inner {
    padding-bottom:  56.25%;
    overflow: hidden;
    width: 100%;

  }


  img {
    position: absolute;
    top: 0;
    width: 100%;
    height: auto;
  }
}

.card-article-content {


  h1 {
    @include font-h-small;
    margin-bottom: 8px;

    @include media-breakpoint-up(lg) {
    margin-bottom: 16px; 
    }

    a {
      color: inherit;
    }

  }

  .excerpt {
    color: #595959;
font-size: 14px;
line-height: 24px;
letter-spacing: 0.015em;
}
}

.index-cat-header {
  margin-bottom: 24px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;

  @include media-breakpoint-up(md) {
    margin-bottom: 32px;
  }

  @include media-breakpoint-up(md) {
    margin-bottom: 48px;
  }

  a {
    color: inherit;
  }
}

.index-cat-title {
  @include font-h-medium;
  @include media-breakpoint-down(sm) {
    position: relative;
    display: block;
    width: 100%;

    a {
      display: block;
    }
    &:after {
      content: '';
      width: 8px;
      height: 14px;
      @include bg("chevron.svg");
      position: absolute;
      right: 0;
      top: 50%;
      transform: translateY(-50%);
    }
  }

}

.index-cat-link {
  @include font-label-semibold-large;

  @include media-breakpoint-down(sm) {
    display: none;
  }
}


.search-article-card {
  margin-bottom: 32px;

  @include media-breakpoint-up(md) {
    display: flex;
  }
}

.search-article-image {
  img {
    max-width: 100%;
  }

  @include media-breakpoint-up(md) {
    order: 2;
    flex: 0 0 287px;
    margin: 0;
    }
}

.search-article-content {

  @include media-breakpoint-up(md) {
    order: 1;
    padding-right: 80px;
    display: flex;
    flex-flow: column
    }

  h2 {
    @include font-h-small;
    margin-bottom: 8px;

    a {
      color: inherit;
    }
  }

  .excerpt {
    color: #595959;
font-size: 14px;
line-height: 24px;
letter-spacing: 0.015em;
margin-bottom: 8px;

@include media-breakpoint-up(md) {
flex-grow: 1;
}


}


.meta {
  span {
    display: inline-block;
  }

  .author {
    margin-right: 10px;

    a {
      text-decoration: none;
      color: inherit;
    }
  }

  .lenght {
    color: #595959;
  }
}
}

.author-card {
  padding-top: 88px;
  border-bottom: 1px solid #D0D3D4;
margin-bottom: 112px;

  .author-upper {
    margin-bottom: 36px;
    display: flex;
    align-items: center;
  }

  .name {
    @include font-h-medium;
  }

  .image {
    height: 96px;
    width: 96px;
    border-radius: 50%;
    background-size: cover;
    margin-right: 22px;
  }

  .author-lower {
    margin-bottom: 36px;
  }
}

.container-narrow .pagination {
  margin-top: 88px;
}

.search-header {
  margin-bottom: 156px;

  h1 {
    margin-bottom: 41px;
  }

  h2 {
    @include font-h-small;
  }
}